Modify

Opened 9 years ago

Closed 9 years ago

#4109 closed enhancement (fixed)

OpenSWAN 2.6.18 Patch For Kamikaze 8.09

Reported by: scareye@… Owned by: developers
Priority: normal Milestone: Kamikaze 8.09 RC1
Component: packages Version:
Keywords: OpenSWAN 2.6 Cc:

Description

This patch will work with kamikaze 8.09 & the trunk running 2.6.25.17 kernel. I have tested this on my build system creating images from both the /trunk and /branches/kamiakze_8.09 and openswan works perfectly. You can use klips or netkey, I have tested it with klips but I am sure netkey will work also. As of 10/15/08 OpenSWAN 2.6.18 is the latest and greatest. Have fun.

ScarEye

Attachments (1)

openswan_2.6.18.patch (8.0 KB) - added by scareye@… 9 years ago.
OpenSWAN 2.6.18 Patch For Kamikaze 8.09

Download all attachments as: .zip

Change History (2)

Changed 9 years ago by scareye@…

OpenSWAN 2.6.18 Patch For Kamikaze 8.09

comment:1 Changed 9 years ago by florian

  • Resolution set to fixed
  • Status changed from new to closed

Applied in [13092], thanks !

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.